uuid: c52852a5-47c5-4d2a-969d-fd9ccd4d5601
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.image_full_width
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.image_full_width
target_entity_type_id: paragraph
target_bundle: image_full_width
default_langcode: current_interface
language_alterable: true
